RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001317AFRF[All Projects] Generalpublic2015-10-25 01:172018-05-31 12:35
Reporteruser534 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0001317: Ракеты Х-29Л применяются иначе.
DescriptionВ вашем моде ракета способна захватывать танки и другую наземную технику, хотя в реальности там применяется лазерная система наведения с подсветкой цели.

Порядок действий таков(упрощённо).
1.Включается дальномер
2.Захватывается определённая точка на местности
3.Производится пуск
4.Ожидание попадания.

То есть требуется возможность поражения любого объекта на поле боя по усмотрению пилота, будь то дом, стоящий на земле вертолёт или иная любая медленная или неподвижная цель. Возможность перенацеливания для симуляции введения поправок для поражения подвижных целей.
Additional Informationhttps://www.youtube.com/watch?v=td7XiSIYdUo [^]
https://en.wikipedia.org/wiki/Kh-29 [^]
http://www.airwar.ru/weapon/avz/x29l.html [^]
http://rbase.new-factoria.ru/missile/wobb/x29l/x29l.shtml [^]
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.52
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0002651)
vladimir_shablovsky (reporter)
2015-10-25 16:46

++++
(0002653)
samogon (reporter)
2015-10-25 22:10

Это справедливо ко всем ракетам с лазерным наведением.
Вот только арма далеко не авиасимулятор,в отличием от Lock On.

Грубо говоря - вся теория рушится на средней дальности отрисовки в 2-3км,и дальности пуска в 10км.Ну если не считать ещё тот момент,что для пролёта всего Лимноса на потребуется несколько минут.
(0002655)
user534
2015-10-26 03:16

5 или 6 км прорисовки вполне можно поставить. И что, что нужно всего несколько минут для пролёта? Что это меняет? Только разве что не получится просто так захватить цель и придётся точно знать её место на местности.
(0002673)
killer96 (reporter)
2015-10-29 13:47

Реализовать кореиктеровку лазерного прицела в арме невозможно... идея так же глупа как и например сделать в арме чистку оружия и смазку техники...
(0002674)
ruPaladin (reporter)
2015-10-29 16:08

Это возможно сделать. Есть скрипты и моды с данным функционалом.
(0002676)
samogon (reporter)
2015-10-29 17:04
edited on: 2015-10-29 17:05

Это всё костыльные методы,работа которых не будет аналогом того,что происходит в реальности.Управление в арме тривиальное,к примеру у автомобилей нет ручников,ручных КПП,педалей сцепления и т.д. Вместо этого у нас кнопки WASD. Почему самолёты должны быть так усложнены?

(0002677)
Grach (reporter)
2015-10-30 06:34
edited on: 2015-10-30 06:35

Killer96, с чего взял, что невозможно? Причём тут чистка оружия? Тут про возможность поражать любую точку на местности, чтобы даже в кусты можно было ракету пустить.

Samogon, да арма состоит из таких "костыльных" методов на 100 процентов. Тут ничто не симулируется полностью, есть только упрощённое управление, но моды это дело исправляют и усложняют арма(в хорошем смысле). В АРМА 3 есть возможность наводиться на лазерную метку, так что же мешает сделать самолёту возможность самому эту метку ставить? На AH-1Z же есть лазерная подсветка, реализовали. Если это реализуют пилоты смогут не рисковать заходя в зону действия ПВО и просто захватят цель с большой дальности, пустят птур и улетят обратно. Была ситуация, когда долго не могли взять здание 4-х этажное, будь у нас СУ-25 с такой возможность хватило бы пары ракет, чтобы решить проблему.

А зачем реализовывать ручную коробку передач, которая действительно не нужна, лишний гемор, в отличие от реально нужной и реалистичной особенности, как возможность захвата цели лазером, и её уничтожение будь эта цель танком или домиком на дереве. В общем ты либо слишком много, либо слишком мало просишь от АРМА, ну или у тебя в одном месте зудит, когда кто-то просит сделать российскую технику лучше и реалистичней.

(0002679)
samogon (reporter)
2015-10-30 11:54

Grach пока не будет вменяемой системы управления огнём - об этом даже не стоит заморачиваться.Толку от лазера,если на лету точно им не наведёшся.На вертолёте он стоит только потому,что вертолёт может зависнуть и не двигаться,и,тем неимение - такое целеуказание это тоже костыль.
А то,что есть моды,которые исправляют и усложняют.На самом деле они просто меняют один костыль на другой,тем самым усложняя/упрощая игру.
(0002684)
Grach (reporter)
2015-10-31 02:05

На вертолёте лазер себя нормально чувствует и там он точно не костыль, не пойму почему ты привязался к этому слову. А вот на самолёте конечно будут проблемы с ним, но в любом случае против разных целей эта система сделает самолёт эффективнее.
(0002688)
ruPaladin (reporter)
2015-10-31 12:45

Samogon, с таким подходом как у тебя в арму лучше не играть. В игре все сделано таким образом.
(0002696)
samogon (reporter)
2015-11-01 13:28

@Grach - да и на вертолёте он реализован не лучшим образом.Т.Е - это тоже костыль.У него нет перегрева,он не стабилизируется к примеру.Но в отличие от самолёта - вертолёт имеет возможность зависать,при этом можно долго(относительно) рассматривать цель.

Лучше всего реализован квадрокоптер,в реальности он ведёт себя примерно так же.Разве что за исключением погодного фактора.

@ruPalladin - сам удивляюсь,как в неё играю. :)
c 2001 мало что изменилось,да ещё и все нововведения считай можно считать поделками одарённых мододелов,которые интегрировали в игру или просто сменой графической составляющей.
(0002707)
Grach (reporter)
2015-11-02 04:57

Стабилизация да, проблема, но её решат. А самолёт не должен долго рассматривать цель, он должен выйти в её район и нанести удар. Те кто летает привыкнет к этому лазеру и принесёт много пользы своей команде. И в любом случае можно оставить возможность и технику лочить, а не просто точку на поверхности.
(0002715)
ruPaladin (reporter)
2015-11-02 15:03

Стабилизация не должна быть проблемой. В конфигах ее можно настроить по нескольким осям.
(0002771)
Paranoid_Android (reporter)
2015-11-14 20:28

О чём вы спорите? Ещё в ACE-моде для Арма 2 у Х-29 был функционал как в приведённом ролике из Lock On. Даже прицельный маркер был такого же цвета.
Пользоваться было, кстати, довольно удобно.
Подтверждаю, что подобного функционала очень не хватает в Арма 3 в целом, и в RHS-моде в частности..

- Issue History
Date Modified Username Field Change
2015-10-25 01:17 user534 New Issue
2015-10-25 16:46 vladimir_shablovsky Note Added: 0002651
2015-10-25 22:10 samogon Note Added: 0002653
2015-10-26 03:16 user534 Note Added: 0002655
2015-10-29 13:47 killer96 Note Added: 0002673
2015-10-29 16:08 ruPaladin Note Added: 0002674
2015-10-29 17:04 samogon Note Added: 0002676
2015-10-29 17:05 samogon Note Edited: 0002676 View Revisions
2015-10-30 06:34 Grach Note Added: 0002677
2015-10-30 06:35 Grach Note Edited: 0002677 View Revisions
2015-10-30 06:35 Grach Note Edited: 0002677 View Revisions
2015-10-30 11:54 samogon Note Added: 0002679
2015-10-31 02:05 Grach Note Added: 0002684
2015-10-31 12:45 ruPaladin Note Added: 0002688
2015-11-01 13:28 samogon Note Added: 0002696
2015-11-02 04:57 Grach Note Added: 0002707
2015-11-02 15:03 ruPaladin Note Added: 0002715
2015-11-14 20:28 Paranoid_Android Note Added: 0002771
2018-05-31 12:35 reyhard Status new => resolved
2018-05-31 12:35 reyhard Fixed in Version => 0.4.5
2018-05-31 12:35 reyhard Resolution open => fixed
2018-05-31 12:35 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker